/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Nouvelle note dans Unclutter";

"Create alias in Unclutter Files" = "Créer un alias dans les fichiers Unclutter";
"Copy to Unclutter Files" = "Copier vers les fichiers Unclutter";
"Move to Unclutter Files" = "Déplacer vers les fichiers Unclutter";